umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

umlobjectnamewidget.cpp File Reference
`#include "umlobjectnamewidget.h"`
`#include <QLineEdit>`
`#include <QGridLayout>`
`#include <QHBoxLayout>`
`#include <QLabel>`
`#include <QWidget>`